gma_mediation_pangle 1.1.0 copy "gma_mediation_pangle: ^1.1.0" to clipboard
gma_mediation_pangle: ^1.1.0 copied to clipboard

Mediation Adapter that enables sending ad requests to the Pangle ad network using the google_mobile_ads plugin.

Pangle Flutter Mediation Adapter Changelog #

1.1.0

  • Verified compatibility with Pangle Android adapter version 5.9.0.4.0.
  • Verified compatibility with Pangle iOS adapter version 5.9.0.7.0.
  • Built and tested with the Google Mobile Ads Flutter Plugin version 5.1.0.

1.0.0

  • Initial release.
  • Verified compatibility with Pangle Android adapter version 5.8.0.9.0
  • Verified compatibility with Pangle iOS adapter version 5.8.0.8.0
  • Built and tested with the Google Mobile Ads Flutter Plugin version 5.0.0.
2
likes
160
pub points
80%
popularity

Publisher

verified publishergoogle.dev

Mediation Adapter that enables sending ad requests to the Pangle ad network using the google_mobile_ads plugin.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

Apache-2.0 (license)

Dependencies

flutter, google_mobile_ads, plugin_platform_interface

More

Packages that depend on gma_mediation_pangle